Subject: RE: [IPTEL] CPL time ranges: Cal-Code 1.0 now available

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 11 Oct 2000 14:01:25 -0400

First off, I'd like to thank Jonathan Lennox for a fantastic job in putting
together an algorithm that works in O(1) and then writing, testing, and
making available this code. Great work.

Given that we seem to now have rough consensus and running code that
supports the somewhat restricted iCal syntax, I am officially declaring this
issue CLOSED. We will go with Jonathan's proposal. 

The next main issue to address is H.323 handling, and specifically, to
answer the ITU liaision statement we got. I'm going to be sending out a
proposed plan of attack shortly. If you have any comments on the statement
itself, please send them asap.

Thanks,
Jonathan R.

---
Jonathan D. Rosenberg                       72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.cs.columbia.edu/~jdrosen         PHONE: (973) 952-5000
http://www.dynamicsoft.com

> -----Original Message-----
> From: Jonathan Lennox [mailto:[email-masked]]
> Sent: Wednesday, October 11, 2000 1:54 PM
> To: [email-masked]
> Subject: Re: [IPTEL] CPL time ranges: Cal-Code 1.0 now available
> 
> 
> Version 1.0 of my sample Java code for resolving CPL 
> time-switches is now
> available from <http://www.cs.columbia.edu/~lennox/Cal-Code/>.
> 
> This version is open-source licensed under a standard BSD license.
> 
> This version fixes all the known bugs in the version I 
> distributed last
> week, and it handles all the applicable test cases from RFC 
> 2445 correctly.
> It has also been fairly thoroughly documented.
> 
> Comments welcome.
> 
> -- 
> Jonathan Lennox
> [email-masked]
> 
> _______________________________________________
> IPTEL mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/iptel
> 

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel